[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.Width

Width - The native, unstretched, width of the graphic.

## Declaration

Source position: graphics.pp line 824

`public property TGraphic.Width: Integer read GetWidth write SetWidth;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .